.. _led_api:

LED
###

Overview
********

The LED API provides access to Light Emitting Diodes, both in individual and
stip form.

Configuration Options
*********************

Related configuration options:

* :option:`CONFIG_LED`
* :option:`CONFIG_LED_STRIP`

API Reference
*************

LED
===

.. doxygengroup:: led_interface
   :project: Zephyr

LED Strip
=========

.. doxygengroup:: led_strip_interface
   :project: Zephyr
